/*
	Author	: B Deepak
	Date  	: 23/02/2010
	Modified: 
	Project : STARWORLD.IN
*/

img, div { behavior: url("/css/iepngfix.htc")}

body
{	
	width:100%;
    padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:#FFFFFF;
}

.channellink
{
	font-family:arial,verdana,sans-serif;
	font-size:11px;
	color:#999999;
	text-decoration:none;
	margin-top:18px;
}
a.channellink:hover{color:#FF0032;}

.chlSeparator{font-family:arial,verdana,sans-serif;font-size:11px;color:#999999;margin-right:10px;margin-left:10px;border:0px dotted white;}

.channelselected{font-family:arial,verdana,sans-serif;font-size:11px;color:#FF0032;text-decoration:none;}

.top_bg_1
{
min-width: 990px;
width:auto;
height:159px;
background:url(../images/top_band1.jpg) 50% 0%;
background-repeat:no-repeat;
background-color:#000000;
}

.top_bg_2
{
min-width: 990px;
width:auto;
height:358px;
background:url(../images/top_band2.jpg) 50% 0%;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

.show_bg
{
/* min-width: 990px; */
width:auto;
height:60px;
background:url(../images/top_grey_pix.gif) 0% 0%;
background-repeat:repeat-x;
background-color:#FFFFFF;
}

.gallery_bg
{
min-width: 990px;
width:auto;
height:656px;
background:url(../images/gallery_bg.jpg) 50% 0%;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

.pg_hdr_bg
{
min-width: 658px;
width:auto;
height:27px;
background:url(../images/gallery_hdr_bg.gif) 50% 0%;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

.ribbon_bg
{
/* min-width: 990px; */
width:63px;
height:11px;
background:url(../images/ribbon63pixel.gif) 0% 0%;
background-repeat:repeat-x;
background-color:#FFFFFF;
}
/*9 pixels*/

.white_9{font-family:arial,verdana,sans-serif;font-size:9px;color:#ffffff;text-decoration:none;}

/* 12 pixel */
.white_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#ffffff;text-decoration:none;}
a.white_12:hover{color:#FF6468;}
.pink_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#FF6468;text-decoration:none;}
a.pink_12:hover{color:#FFFFFF;}
.grey_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#656565;text-decoration:none;}
a.grey_12:hover{color:#000000;}
.red_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#CF1314;text-decoration:none;}
a.red_12:hover{color:#000000;}
.red_12b{font-family:arial,verdana,sans-serif;font-size:12px;color:#CF1314;text-decoration:none;font-weight:bold;}
a.red_12b:hover{color:#000000;}
.black_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none;}
a.black_12:hover{color:#656565;}
.black_12b{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none;font-weight:bold;}
a.black_12b:hover{color:#656565;}
.pg_red_12b{font-family:arial,verdana,sans-serif;font-size:12px;color:#FE0000;text-decoration:none;font-weight:bold;}
a.pg_red_12b:hover{color:#ffffff;}
.grey_12:{font-family:arial,verdana,sans-serif;font-size:12px;color:#5B5B5B;text-decoration:none;}
.grey_12b{font-family:arial,verdana,sans-serif;font-size:12px;color:#5B5B5B;text-decoration:none;font-weight:bold;}
a.grey_12b:hover{color:#000000;}

.black_12b_seasonlink{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none; font-weight:bold;}
a.black_12b_seasonlink:hover{color:#CF1314; text-decoration:underline;}
.red_12b_seasonlink{font-family:arial,verdana,sans-serif;font-size:12px;color:#CF1314;text-decoration:underline; font-weight:bold;}

/* 13 pixel */
.black_13b{font-family:arial,verdana,sans-serif;font-size:13px;color:#000000;text-decoration:none;font-weight:bold;}
a.black_13b:hover{color:#CF1314;}
.red_13b{font-family:arial,verdana,sans-serif;font-size:13px;color:#CF1314;text-decoration:none;font-weight:bold;}
a.red_13b:hover{color:#000000;}

/* 14 pixel */
.grey_14{font-family:arial,verdana,sans-serif;font-size:14px;color:#656565;text-decoration:none;}
a.grey_14:hover{color:#000000;}
.grey_14_bup{font-family:arial,verdana,sans-serif;font-size:14px;color:#656565;text-decoration:none;}
a.grey_14_bup:hover{color:#2A9000;}
.grey_14_bdow{font-family:arial,verdana,sans-serif;font-size:14px;color:#656565;text-decoration:none;}
a.grey_14_bdow:hover{color:#BC0400;}
.black_14{font-family:arial,verdana,sans-serif;font-size:14px;color:#000000;text-decoration:none;}
a.black_14:hover{color:#656565;}
.black_14b{font-family:arial,verdana,sans-serif;font-size:14px;color:#000000;text-decoration:none;font-weight:bold;}
a.black_14b:hover{color:#656565;}
.red_14{font-family:arial,verdana,sans-serif;font-size:14px;color:#CF1314;text-decoration:none;}
a.red_14:hover{color:#000000;}
.pg_red_14b{font-family:arial,verdana,sans-serif;font-size:14px;color:#FE0000;text-decoration:none;font-weight:bold;}
a.pg_red_14b:hover{color:#ffffff;}
.white_14{font-family:arial,verdana,sans-serif;font-size:14px;color:#ffffff;text-decoration:none;}
a.white_14:hover{color:#FF6468;}



/* 16 pixel */
.white_16{font-family:arial,verdana,sans-serif;font-size:16px;color:#ffffff;text-decoration:none;}
a.white_16:hover{color:#FF6468;}
.black_16{font-family:arial,verdana,sans-serif;font-size:16px;color:#000000;text-decoration:none;}
a.black_16:hover{color:#656565;}
.black_16b{font-family:arial,verdana,sans-serif;font-size:16px;color:#000000;text-decoration:none;font-weight:bold;}
a.black_16b:hover{color:#656565;}
.white_16{font-family:arial,verdana,sans-serif;font-size:16px;color:#ffffff;text-decoration:none;}
a.white_16:hover{color:#FF6468;}
.red_16b{font-family:arial,verdana,sans-serif;font-size:16px;color:#CF1314;text-decoration:none;font-weight:bold;}
a.red_16b:hover{color:#000000;}


/* 17 pixel */
.white_17{font-family:arial,verdana,sans-serif;font-size:17px;color:#ffffff;text-decoration:none;}
a.white_17:hover{color:#FF6468;}


/* 18 pixel */
.black_18b{font-family:arial,verdana,sans-serif;font-size:18px;color:#000000;text-decoration:none;font-weight:bold;}
a.black_18b:hover{color:#656565;}


/* 11 pixel */
.white_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#ffffff;text-decoration:none;}
a.white_11:hover{color:#FF6468;}



/* scroller */
.scroll_separator{font-family:arial,verdana,sans-serif;font-size:16px;color:#DA4443;text-decoration:none;margin-left:5px;margin-right:5px;}
.scroll_grey_14{font-family:arial,verdana,sans-serif;font-size:12px;color:#656565;text-decoration:none;}
.scroll_black_14{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none;margin-left:10px;}
a.scroll_black_14:hover{color:#FF6468;}

/* horizontal Scroller */
  .h-dot-line {background-image: url("../images/dots.gif");background-repeat: repeat-x;background-position: center center;}
  
/* crumbs */
.crumbs_grey_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#989898;text-decoration:none;}
a.crumbs_grey_11:hover{color:#ffffff;}
.crumbs_white_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#FFFFFF;text-decoration:none;}


/* social Networking */
.sn_red_12b{font-family:arial,verdana,sans-serif;font-size:12px;color:#A5040C;text-decoration:none;font-weight:bold;}
a.sn_red_12b:hover{color:#FF6468;}  

   

/* bottom txt */
.bottom_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#CCCCCC;text-decoration:none;}
.bottom_10v{font-family:verdana,arial,sans-serif;font-size:10px;color:#FFFFFF;text-decoration:none;}
a.bottom_10v:hover{color:#FF6468;}
.nav_separator{font-family:verdana,arial,sans-serif;font-size:10px;color:#FFFFFF;text-decoration:none;margin-left:9px;margin-right:9px;}
.btm_11v{font-family:verdana,arial,sans-serif;font-size:11px;color:#4C4C4C;text-decoration:none;}
a.btm_11v:hover{color:#ffffff;}
.size_font{font-size:18px;}

/*for glee contest sub nav*/
.glee_bg{background-image: url(/glee/images/bg.gif);background-repeat: repeat-x;background-color:#ffffff;}

/* for commens */

.horizontaldot{background:url("http://starplus.startv.in/images_new/dashline1_tile.png") 50% 50%;background-repeat:repeat-x;}
.comment_border{border-top:1px solid #EAEAEA;border-bottom:4px solid #EAEAEA;border-left:1px solid #EAEAEA;border-right:1px solid #EAEAEA;}

.Dynlinks
{
color:#878787;
font-family:Arial,Verdana,sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.Dynlinks:hover
{
color:#CC1B1B;
font-family:Arial,Verdana,sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.Dynlinkssel
{
color:#CC1B1B;
font-family:Arial,Verdana,sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.black_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none;}a.black_txt_12:hover{color:#333333;}
.grey_txt_12
{
font-family:arial,verdana,sans-serif;
font-size:12px;
color:#888888;
text-decoration:none;

}
.darkgry_txt1_10{font-family:arial,verdana,sans-serif;font-size:10px;color:#333333;text-decoration:none;}
.white_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#FFFFFF;text-decoration:none;}a.black_txt_12:hover{color:#FFFFFF;}

h2 {font-family:arial,verdana,sans-serif;font-size: 12px; color: #888888; padding: 0px; margin: 0px; text-decoration:none;font-weight:normal;} 
h1 {font-family:arial,verdana,sans-serif;font-size: 12px; color: #888888; padding: 0px; margin: 0px; text-decoration:none;font-weight:normal;} 

#hdr1 h1 {font-family:arial,verdana,sans-serif;font-size:16px;color:#000000;text-decoration:none;font-weight:bold;}
#hdr2 h2 {font-family:arial,verdana,sans-serif;font-size:16px;color:#000000;text-decoration:none;font-weight:bold;}